/* Theme Name: Divi-Child
Author:field
Description:Diviの子テーマ
Version:2.4.3
Template:Divi */
@import url("../Divi/style.css");
@import url("footer.css");
@import url("table.css");
/*common*/
a img:hover{filter:alpha(opacity=80);opacity: 0.8;}
.pc_hide{display: none;}
.sp_hide{display: block;}
.sp_center_pc_left.et_pb_text_0{text-align: center;}
.flo_right{float: right;}
body, input, textarea, select { font-weight: normal; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic',Helvetica,Arial,sans-serif; }
h1, h2, h3, h4, h5, h6{ line-height: 1.2; font-weight: bold; font-family: -apple-system, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', 'メイリオ', meiryo, sans-serif !important; }
/*mega-menu*/
#top-menu li.mega-menu > ul{padding: 30px 20px 0 20px;}
#top-menu li.mega-menu > ul > li{line-height: 1.2;}
#top-menu li.mega-menu > ul > li > a{padding: 0 20px 30px;}
/*mobile_menu*/
#mobile_menu .menu-item-513{border-top: 1px solid #fff; padding-top: 1em;}
#mobile_menu .menu-item-510{border-bottom: 1px solid #fff; padding-bottom: 1em;}
/*ROW内2カラム左右入れ替え*/
.replace_LR .et_pb_column:first-child{ float: right; margin-right: 0!important; }
/*フッタ*/
.et_pb_scroll_top.et-pb-icon{background: rgba(237, 92, 0, 0.6);}
/*faq*/
#faq h3:before{content:"Q";color: #999; font-size: 1.3em; margin-right: 6px;}
#faq p:before{content:"A";color: #ed5c00;font-size: 1.8em; margin-right: 8px;}
/*広告モジュール*/
.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {width: 52px;}
.et_pb_blurb h4 {line-height: 45px;}
#map .et_pb_blurb h4 {line-height: 1.2;}
.et_pb_blurb_content .et_pb_blurb_container h4 a:hover {color: #ed5c00;}
/*境内マップ*/
/*img[usemap] { border: none; height: auto; max-width: 100%; width: auto;}*/
@media (max-width: 980px){
	#map .et_pb_column {margin-bottom: 15px;}
}
/*祭礼と行事*/
.entry-content ul.rite_localnav {padding: 0; text-align: center;}
.entry-content ul.rite_localnav li{display: inline; margin-left: 2em; line-height: 3em;}
.entry-content ul.rite_localnav li a{color: #fff;}
.entry-content ul.rite_localnav li a:hover{color: #ed5c00;}
.entry-content ul.rite_localnav li:first-child{margin-left: 0;}
.entry-content ul.rite_localnav.localnav_top li:before{content:"C";font-family: "ETmodules"; color:#ed5c00; font-weight: bold; }
.entry-content ul.rite_localnav.localnav_bottom li:before{content:"B";font-family: "ETmodules"; color:#ed5c00; font-weight: bold;}
.rite .et_pb_main_blurb_image {margin-bottom: 0;}
.rite .month_circle span{background: #ed5c00; border-radius: 99999px; line-height: 168px; display: block; margin: 0 auto; text-align: center; width: 168px; height: 168px;}
@media screen and (max-width: 980px) {
	/* 979px以下用（タブレット用）の記述 */
	.et_pb_section .et_pb_column .et_pb_module {margin-bottom: 12px;}/*PCデ横並び、スマホで縦積みの間を調整*/
}
@media screen and (max-width: 769px) {
	/* 767px以下用（タブレット／スマートフォン用）の記述 */
	.entry-content ul.rite_localnav li{display: inline; margin-left: 0em; margin-right: 2em; line-height: 3em; float: left;}
}
@media screen and (max-width: 480px) {
	/* 479px以下用（スマートフォン用）の記述 */
	.pc_hide{display: block;}
	.sp_hide{display: none;}
	.sp_center_pc_left.et_pb_text_0{text-align: left;}
}
/* 20160912 add style */
.et_pb_blurb_position_left .et_pb_main_blurb_image img, .et_pb_blurb_position_right .et_pb_main_blurb_image img{
	width: 100%;
}
/* 20160916 add style */
@media only screen and (max-width: 980px){
#map .et_pb_row{padding: 0 0 !important;}
}
@media screen and (min-width: 768px){
	.spot_15_only_style table td{ padding: 10px 15px; }
	.spot_15_only_style tr td:nth-of-type(1),
	.spot_15_only_style tr td:nth-of-type(2){ width: 32%; }
	.spot_15_only_style tr td:nth-of-type(3){
		width: 50%;
	}
}
@media screen and (min-width: 320px) and (max-width: 767px){
	.spot_15_only_style tr td{ display: block; }
	.spot_15_only_style .sp_none{ display: none; }
	.spot_15_only_style tr td:nth-of-type(1){ background: #333; }
	.spot_15_only_style tr td:nth-of-type(3){ border-top: none; }
}